Bug 161789

Summary: editors/openoffice.org-3: compilations fails in module vcl
Product: Ports & Packages Reporter: Pim van Grol <pvgrol>
Component: Individual Port(s)Assignee: FreeBSD Office Team <office>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
file.diff
none
file.diff none

Description Pim van Grol 2011-10-19 00:00:21 UTC
Openoffice.org-3 compilation fails with:

ERROR: error 65280 occurred while making /usr/ports/editors/openoffice.org-3/work/OOO330_m20/vcl/unx/source/app

Attention: if you fix the errors in above module(s) you may prolongue your the build issuing command:

        build --from vcl

*** Error code 1

Stop in /usr/ports/editors/openoffice.org-3.

Fix: Following patches resolved it for me:
How-To-Repeat: Repeat the build. May only happen when the vcl plugin is selected, I have not tried without that plugin.
Comment 1 Edwin Groothuis freebsd_committer 2011-10-19 02:34:25 UTC
Responsible Changed
From-To: freebsd-ports-bugs->office

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2011-11-06 02:43:28 UTC
maho        2011-11-06 02:43:14 UTC

  FreeBSD ports repository

  Added files:
    editors/openoffice.org-3/files patch-python-2.6.2-svnversion 
                                   patch-vcl-PR161789 
  Log:
  Fix build for vcl [1] and Python.
  
  PR:     161789  [1]
  Submitted by:   Pim van Grol [1]
  
  Revision  Changes    Path
  1.1       +53 -0     ports/editors/openoffice.org-3/files/patch-python-2.6.2-svnversion (new)
  1.1       +22 -0     ports/editors/openoffice.org-3/files/patch-vcl-PR161789 (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Pedro F. Giffuni freebsd_committer 2013-03-01 22:18:20 UTC
State Changed
From-To: open->closed

Openoffice.org has been replace by Apache OpenOffice and 
the new port seems to include a fix for this already. 
Thanks!